<DialogueContext.PU_HAWKER3_SK_KnockStuff_IG_003_EasyEasy __id="19e9abe5-a0c6-4197-b5fc-071cab5c51fe" __path="libs/foundry/records/dialoguecontextbank/pu/poi_player_convs/poi_player_convs_hawkers.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_HAWKER3_SK_KnockStuff_IG_003_EasyEasy" speaker="cf78d685-4a99-496c-b158-7a6f2516e34f" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_HAWKER3_SK_KnockStuff_IG_003_EasyEasy" />
  <contents />
  <tags />
</DialogueContext.PU_HAWKER3_SK_KnockStuff_IG_003_EasyEasy>